header.fixed {
    position: fixed;
    background-color: white;
    z-index: 5;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
}
@media (max-width: 767.98px) {
    header.fixed::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;

        bottom: -4px;
        height: 4px;
        /*background: linear-gradient(180deg,#e7e7e7 0%, #fdfdfd 100%);*/
        background: linear-gradient(
          180deg,
          rgba(231, 231, 231, 1.0) 0%,
          rgba(253, 253, 253, .0) 100%
        );
    }
}
@media (min-width: 768px) {
    header.fixed + main {
        margin-top: 127px;
    }
}
@media (max-width: 767.98px) {
    header.fixed + main {
        margin-top: 65px;
    }
}

header .navbar-brand {
    max-height: 75px;
    padding: 0;
    position: relative;
    display: block;
}
header .navbar-brand img {
    max-width: 100%;
    max-height: 90px;
}

@media (max-width: 767.98px) {
    header .navbar-brand img {
        max-height: 60px;
    }
}

.header-nav-button {
    padding: 0 15px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    background: none;
    cursor: pointer;
    outline: none;
}
@media (max-width: 767.98px) {
    .header-nav-button {
        padding-left: 16px;
    }
}
@media (min-width: 768px) {
    .header-nav-button {
        display: none;
    }
}
.header-nav-button__inner {
    position: relative;
    display: block;
    width: 24px;
    height: 14px;
}


/* Basic setup for the button and inner span (adjust as needed) */
.header-nav-button {
    background: none;
    border: none;
    padding: 10px; /* Example padding */
    cursor: pointer;
    /* Add other button styling */
}

.header-nav-button__inner {
    display: block;
    position: relative;
    width: 24px; /* Adjust width */
    height: 20px; /* Ensure enough height for bars */
}

/* Styling for the bars */
.header-nav-button__bar,
.header-nav-button__bar::before,
.header-nav-button__bar::after {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px; /* Adjust thickness */
    background-color: #333; /* Adjust color */
    transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, background-color 0.3s ease-in-out;
    border-radius: 1px; /* Optional: rounded corners */
}

/* Position the pseudo-elements for the burger */
.header-nav-button__bar::before {
    content: '';
    top: -7px; /* Adjust spacing */
}

.header-nav-button__bar {
    /* Middle bar - positioned by default absolute positioning */
    top: 50%;
    transform: translateY(-50%); /* Center vertically */
}

.header-nav-button__bar::after {
    content: '';
    top: 7px; /* Adjust spacing */
}

/* Hide the middle bar */
.header-nav-button.is-active .header-nav-button__bar {
    background-color: transparent; /* Make middle bar invisible */
}

/* Rotate the top bar */
.header-nav-button.is-active .header-nav-button__bar::before {
    top: 0; /* Move to center */
    transform: rotate(45deg);
}

/* Rotate the bottom bar */
.header-nav-button.is-active .header-nav-button__bar::after {
    top: 0; /* Move to center */
    transform: rotate(-45deg);
}



header ul.header-nav {
    display: inline-flex;
    gap: 20px;
    
    /*overflow: hidden;*/
    transition: height .3s ease-out;
    height: auto;
    margin: 0;
    padding: 0;
    list-style: none;
}
header .header-nav a {
    font-size: calc(var(--font-body-scale) * 14px);
    padding-top: 0;
}



.offcanvas {
    background-color: var(--bg);
}
.offcanvas .page-link:focus {
    box-shadow: 0 0 0 .25rem rgba(0, 0, 0, .25);
}
.offcanvas .page-link.num:focus {
    box-shadow: none;
    background-color: var(--color-default-10);
    color: var(--color-default-100);
}

@media (max-width: 767.98px) {
    #offcanvasNavbarLight.offcanvas {
        background: linear-gradient(180deg,rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 35px);
    }
}

@media (max-width: 767.98px) {
    .offcanvas.offcanvas-start {
        width: 100%;
    }
}
.offcanvas, .offcanvas-lg, .offcanvas-md, .offcanvas-sm, .offcanvas-xl, .offcanvas-xxl {
    --bs-offcanvas-bg: var(--banner-bgcolor);
}
.offcanvas-body {
    padding: 0;
    width: 100%;
}
.offcanvas.offcanvas-start {
    border-right-width: 0;
    top: 68px;
}


@media (min-width: 768px) {
    .offcanvas.offcanvas-start {
        flex-direction: row;
        justify-content: center;
    }
}


@media (min-width: 768px) {
    .offcanvas-menu {
        display: none;
    }
}
.offcanvas-menu {
    width: 100%;
}

.offcanvas-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.offcanvas-menu li {
    position: relative;
    padding: 10px 25px 10px 15px;
    word-break: break-word;
    transition: all .3s ease-in-out;
    font-size: calc(var(--font-body-scale) * 16px);
    font-weight: 600;
}
.offcanvas-menu .offcanvas-menu-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    text-decoration: none;
}
.offcanvas-menu li.sale .offcanvas-menu-link {
    color: var(--red);
}

.offcanvas-menu li:hover {
    color: rgb(27, 40, 58);
    background-color: rgba(0,0,0,.04);
}
.offcanvas .list-social {
    display: flex;
    justify-content: center;
    background-color: var(--color-default-3);
    padding: 7.6px 15px;
    margin-bottom: 0;
    gap: 5px;
}
.offcanvas .list-social__link {
    padding: 8px;
    align-items: center;
    display: flex;
    color: rgb(0,0,0);
}
.offcanvas .list-social__item .icon {
    height: 1.8rem;
    width: 1.8rem;
}

@media (max-width: 767.98px) {
    .offcanvas .menu-second {
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;
        padding: 10px 15px;
        position: relative;
    }
    .offcanvas .menu-second li a {
        font-size: calc(var(--font-body-scale) * 16px);
        font-weight: 400;
        word-break: break-word;
    }
}

.offcanvas-body .form-check {
    font-size: calc(var(--font-body-scale) * 14px);
    margin-bottom: 1.0rem;
    padding-left: 2.0em;
}

.offcanvas .offcanvas-body {
    display: flex;
    flex-direction: column;
}
.offcanvas .offcanvas-body .offcanvas-main {
    position: relative;
    padding-bottom: 70px;
}


.offcanvas-footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff; /* або інший колір, щоб не зливалося з фоном */
    border-top: 1px solid #eee;
    z-index: 2;
}





footer {
    background-color: var(--footer-bg);
    color: var(--footer-color);
}
@media (max-width: 767.98px) {
    footer {
        
    }
}
.header-info {
    width: 70%;
    margin: 0 auto;
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .header-info {
        width: 90%;
    }
}
@media (max-width: 1199.98px) {
    .header-info {
        width: 100%;
    }
}

.header-info svg path {
    fill: var(--icon-passive-color);
}
footer h2,
.header-info h2 {
    color: var(--color-default-10);
    font-size: calc(var(--font-heading-scale) * 18px);
    font-family: var(--bs-body-font-family);
    margin-bottom: 5px;
}
.header-info h2 {
    color: var(--color-default-100);
    margin-bottom: 0;
}
footer p,
.header-info p {
    font-size: calc(var(--font-body-scale) * 16px);
    font-family: var(--bs-body-font-family);
    word-break: break-word;
    margin: 0;
    color: rgba(255, 255, 255, 0.8)
}
.header-info p {
    color: rgba(0, 0, 0, 0.8)
}

footer .footer-base {
    border-top: 1px solid var(--footer-border-color);
    padding: calc(1.5rem / var(--font-body-scale));
}
footer .footer-logo {
    margin-bottom: 25px;
}
footer .footer-logo img {
    height: 70px;
}

footer .footer-desc {
    margin-bottom: 25px;
}
footer a {
    color: var(--footer-link);
    font-size: calc(var(--font-body-scale) * 16px);
}
footer a:hover,
footer a:active {
    color: var(--footer-link-hover);
}

footer .footer-phone {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    gap: 5px;
}
footer .footer-phone svg {
    min-width: 20px;
    max-width: 20px;
    height: 20px;
    fill: var(--color-badge-border);
}

footer .footer-email {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    gap: 5px;
}
footer .footer-email svg {
    min-width: 20px;
    max-width: 20px;
    height: 20px;
    fill: var(--color-badge-border);
}

footer .accordion-body {
    padding: 0;
}

footer .accordion-item {
    background-color: transparent;
    border-width: 0;
}
@media (max-width: 767.98px) {
    /*footer .accordion-header {*/
    footer .accordion-item {
        margin-bottom: 1rem;
    }
}

footer .accordion-button {
    background-color: transparent;
    border-width: 0;
    padding: 0 0 25px;
    align-items: center;
}
footer .accordion-button:not(.collapsed) {
    /*color: var(--bs-accordion-active-color);*/
    background-color: transparent;
    box-shadow: none;
}

footer .accordion-button:focus {
    box-shadow: none;
}

footer .accordion-button::after {
    display: none;
}



footer h5 {
    font-family: "Nunito Sans", sans-serif;
    font-size: calc(var(--font-body-scale) * 24px);
    margin: 0;
    color: var(--color-default-10);
}

.footer .footer-nav a {
    display: inline-block;
    padding-bottom: .5rem;
    padding-top: .5rem;
    line-height: 1.5;
    font-size: calc(var(--font-body-scale) * 16px);
    text-decoration: none;
}

footer ul.footer-nav {
    overflow: hidden;
    transition: height .3s ease-out;
    height: auto;

    margin: 0;
    padding: 0;
    list-style: none;
}

.footer .footer-nav a {
    font-size: calc(var(--font-body-scale) * 16px);
    padding-top: 0;
}

@media screen and (min-width: 768px) {
    footer .collapse:not(.show) {
        display: block;
    }
}
@media screen and (max-width: 767.98px) {
    footer .accordion-button {
        padding: 0 0 5px;
    }
    footer .accordion-button::after,
    footer .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxNiAxNicgZmlsbD0nbm9uZScgc3Ryb2tlPScjZmZmZmZmJyBzdHJva2UtbGluZWNhcD0ncm91bmQnIHN0cm9rZS1saW5lam9pbj0ncm91bmQnPjxwYXRoIGQ9J00yIDVMOCAxMUwxNCA1Jy8+PC9zdmc+");
    }
    footer .accordion-button::after {
        display: block;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat;
        /*background-size: 2.0rem*/
    }
    footer h5 {
        font-family: "Nunito Sans", sans-serif;
        font-size: calc(var(--font-body-scale) * 18px);
        margin: 0;
        color: var(--color-default-10);
    }
    
    footer .accordion-button:not(.collapsed) {
        color: var(--color-default-10);
        background-color: transparent;
        box-shadow: none;
    }
    
    footer ul.footer-nav {
        overflow: hidden;
        transition: height .3s ease-out;
        height: auto;
        
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    footer .footer-nav a {
        font-size: calc(var(--font-body-scale) * 14px);
    }
}

footer .footer-sub-title {
    padding: 0 0 25px;
}
@media screen and (max-width: 767.98px) {
    footer .footer-sub-title {
        display: none;
    }
}

footer .payment-list {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    min-height: 44px;
    margin-bottom: 25px;
}
@media screen and (max-width: 767.98px) {
    footer .payment-list {
        justify-content: center;
    }
}
footer .payment-item {
    align-items: center;
    display: flex;
    padding: 3px;
}
    
footer .social-list {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
}
@media screen and (max-width: 767.98px) {
    footer .social-list {
        justify-content: center;
    }
}
footer .social-link {
    align-items: center;
    display: flex;
    padding: 0.8rem;
    
    border: none;
    box-shadow: none;
    text-decoration: none;
    text-underline-offset: .3rem;
    font-size: calc(var(--font-body-scale) * 16px);
    font-weight: 600;
    
    border-radius: 38px;
    color: var(--color-default-10);
    background-color: rgba(255,255,255,.1);
    box-shadow: 0 0 0 rgba(18,18,18,.0);
    border-color: rgba(255,255,255,.05);
    
    transition: all .3s ease;
    
}
footer .social-link svg {
    height: 0.9rem;
    width: 0.9rem;
}

footer .footer-copyright {
    border-top: 1px solid var(--footer-border-color);
    padding: 0;
}
footer .footer-copyright .copyright-content {
    font-size: calc(var(--font-body-scale) * 14px);
    font-weight: 500;
    letter-spacing: .07rem;
    line-height: calc(1 + .7);
    padding: 10px;
    text-align: center;
    color: var(--color-default-10);
}

.content {
    padding-top: 32px;
    padding-bottom: 60px;
    min-height: 300px;
    border-width: 0;
}
@media (max-width: 767.98px) {
    .content {
        padding-top: 20px;
        padding-bottom: 40px;
    }
}

.breadcrumb {
    margin-bottom: 0.5rem;
}
.breadcrumb .breadcrumb-item {
    font-size: calc(var(--font-body-scale) * 14px);
    font-weight: 400;
    /*letter-spacing: .3px;*/
}
.breadcrumb .breadcrumb-item a {
    text-decoration: none;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: "\f054";
    font-family: 'Font Awesome 6 Pro';
    font-size: calc(var(--font-body-scale) * 10px);
    font-weight: 400;
    margin-top: 4px;
}

@media (max-width: 767.98px) {
    #offcanvasCart {
        width: 85vw;
        padding-left: 0;
        padding-right: 0;
    }
    
}
#offcanvasCart .offcanvas-footer {
    height: 132px;
    flex-direction: column;
}
@media (max-width: 767.98px) {
    #offcanvasCart .offcanvas-footer {
        height: 150px;
        flex-direction: column;
    }
}
#offcanvasCart .btn-continue {
    font-size: calc(var(--font-body-scale) * 14px);
}
#offcanvasCart .cart_count {
    font-size: calc(var(--font-body-scale) * 16px);
    font-weight: 700;
}
#offcanvasCart .cart_subtotal {
    font-size: calc(var(--font-body-scale) * 18px);
    font-weight: 600;
}
#offcanvasCart .cart-item:not(:last-child) {
    border-bottom: 1px solid var(--color-default-8);
}
#offcanvasCart .cart-item__image {
    max-width: 100%;
    max-height: 75px;
    width: auto;
    vertical-align: middle;
    transition: transform 0.3s ease;
}
#offcanvasCart .cart-item__link {
    text-decoration: none;
    display: block;
    font-size: calc(var(--font-body-scale) * 16px);
    line-height: 1.2;
    font-weight: 600;
    word-break: break-word;
}
@media (max-width: 767.98px) {
    #offcanvasCart .cart-item__link {
        font-size: calc(var(--font-body-scale) * 14px);
    }
}
#offcanvasCart .price-sale {
    margin-top: 5px;
    font-size: calc(var(--font-body-scale) * 16px);
}
#offcanvasCart .cart-item__counter {
    margin-top: 5px;
}
#offcanvasCart .cart-item__counter .num {
    min-width: 32px;
    text-align: center;
    cursor: default;
}
#offcanvasCart .price-old {
    text-decoration: line-through;
    color: #666666;
}

#offcanvasCart.offcanvas .offcanvas-body .offcanvas-main {
    padding-bottom: 0;
}
/*
@media (max-width: 767.98px) {
    #offcanvasCart.offcanvas .offcanvas-body .offcanvas-main {
        padding-bottom: 150px;
    }
}
*/

#offcanvasCart.offcanvas .offcanvas-body {
    margin-bottom: 132px;
}
@media (max-width: 767.98px) {
    #offcanvasCart.offcanvas .offcanvas-body {
        margin-bottom: 150px;
    }
}

.loader {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .1);
    z-index: 3;
}

